WooCommerce Comaptibility

Home Forums WordPress Themes – Premium Styled Store Pro WooCommerce Comaptibility

Tagged: 

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #68403
    gebseng
    Participant

    Hi,

    I just purchased the Styled Store Pro theme.

    After installing it to my WordPress site, I saw that it has not been updated anymore since 2018, and WooCommerce says “your theme contains outdated copies of some WooCommerce template files.”

    Can you help me with that?

    thanks,

    geb

    #68407
    Styled Themes
    Keymaster

    hello Geb,

    In general, if there are no display or functional errors on your WooCommerce pages these notifications can be dismissed. WooCommerce often updates their plugin and this results in a template version mismatch which generates these notifications, see more info here https://www.styledthemes.com/woocommerce-update-messages-in-your-theme/

    we also responded to your support email query please check and if any further questions respond there.

    regards
    Imre

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.